Subject: Re: Il-76 html files
From: "Steve Bamford ARC" <[email-masked]>
To: "Koko A." <[email-masked]>
Date: Sun, 21 Mar 2004 10:15:12 -0800

HTML look sgood......I'll contact you when these go on ARC....I just have to make up the thumbnails etc.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Koko A. 
  To: Steve Bamford ARC 
  Sent: Monday, March 08, 2004 1:04 PM
  Subject: Il-76 html files

  Finally, I managed to fix them

  I hope the An-12 and 72 won't take as much time.

  Oh, btw, in the DHL forced landing Walkaround, there was a mention of the
  Iraqi Airways graveyard. Those pics are in the pipeline too, unless someone
  like Charles Kalina beats me to them, hehe

  Regards
  Koko

  -----Original Message-----
  From: Steve Bamford ARC [mailto:[email-masked]]
  Sent: Monday, March 08, 2004 3:15 AM
  To: Koko A.
  Subject: Re: Il-76 Last batch

  Yup....13 batches came through.  I've checked every pic and they all came
  through ok.

  Steve Bamford
  Aircraft Resource Center
  http://www.aircraftresourcecenter.com

  Live like there is no tomorrow;
  Love like you've never been hurt.
  Work like you don't need the money.
  Dance like nobody's watching.
  Sing like nobody's listening.
  Live like it's Heaven on Earth.